@charset "UTF-8";


/* ==================================================================

	static.css

================================================================== */


/* --------------------------------------------------
	about
-------------------------------------------------- */

#mainCell .about {
	margin-bottom: 40px;
}

#mainCell .about .aboutImg01 img {
	width: 100%;
	margin-bottom: 40px;
}

#mainCell .about h2 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}

#mainCell .about p {
	font-size: 14px;
	line-height: 2.4;
	text-align: center;
}


/* --------------------------------------------------
	help
-------------------------------------------------- */

#mainCell .help {
	margin-bottom: 40px;
}

/* anchorList */
#mainCell .help .anchorList {
	font-size: 12px;
	line-height: 1.6;
	background: #F8F8F8;
	border: 1px dotted #E2E2E2;
	padding: 40px;
	margin-bottom: 60px;
}
#mainCell .help .anchorList ul.innerL {
	float: left;
	width: 24%;
	margin-right: 2%;
	padding-right: 2%;
	border-right: 1px dotted #E2E2E2;
}
#mainCell .help .anchorList ul.innerC {
	float: left;
	width: 38%;
	padding: 0 2% 0 2%;
	border-right: 1px dotted #E2E2E2;
}
#mainCell .help .anchorList ul.innerR {
	float: right;
	width: 24%;
	padding-left: 2%;
}
#mainCell .help .anchorList ul li {
	margin-bottom: 8px;
}
#mainCell .help .anchorList ul li.ttl {
	color: #666;
	font-weight: bold;
	margin: 20px 0 8px 0;
}
#mainCell .help .anchorList ul li:first-child {
	margin: 0 0 8px 0;
}
#mainCell .help .anchorList ul li.ttl a {color: #666;}
#mainCell .help .anchorList ul li.ttl a:hover {color: #999;}

/* helpBox */
#mainCell .help .helpBox {
	margin-bottom: 60px;
}

#mainCell .help .helpBox h2 {
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 30px;
}
#mainCell .help .helpBox h3 {
	font-weight: bold;
	background: #F4F4F4;
	border-bottom: 2px solid #E2E2E2;
	padding: 6px 12px 4px 12px;
	margin-bottom: 15px;
}
#mainCell .help .helpBox h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
#mainCell .help .helpBox p {
}
#mainCell .help .helpBox p.note {
	color: #666;
	font-size:12px;
}
#mainCell .help .helpBox span.note {
	display: block;
	color: #666;
	font-size:12px;
	line-height: 1.6;
	margin-top: 5px;
}
#mainCell .help .helpBox .creditCard {
	width: 360px;
	border: 1px solid #EEE;
	padding: 10px;
	margin-top: 25px;
}
#mainCell .help .helpBox ol {
	padding-left: 20px;
	margin-left: 15px;
	margin-bottom: 20px;
	border-left: 8px solid #F4F4F4;
}
#mainCell .help .helpBox ol li {
	line-height: 1.6;
	list-style-type: none;
	list-style-position: outside;
	counter-increment: cnt;
	margin-bottom: 12px;
}
#mainCell .help .helpBox ol li:before {
	display: marker;
	content: "（"counter(cnt)"）";
}

/* helpIndent */
#mainCell .help .helpIndent {
	padding-left: 20px;
	margin-left: 15px;
	margin-bottom: 40px;
	border-left: 8px solid #F4F4F4;
}
#mainCell .help .helpIndent ol {
	padding-left: 0;
	margin-left: 0;
	border: none;
}

/* helpTable */
#mainCell .help .helpTable
{border-top: 1px solid #DDD; margin-bottom: 30px;}
#mainCell .help .helpTable th
{border-bottom: 1px solid #DDD; padding: 10px 15px; background:#F4F4F4; font-weight: bold;}
#mainCell .help .helpTable th
{width: 280px;}
#mainCell .help .helpTable td
{border-bottom: 1px solid #DDD; padding: 10px 15px;}


/* --------------------------------------------------
	law
-------------------------------------------------- */


/* --------------------------------------------------
	terms
-------------------------------------------------- */

#mainCell .terms h2 {
	padding-top: 30px;
	margin-bottom: 15px;
}

#mainCell .terms h2.first {
	padding-top: 0;
	margin-bottom: 15px;
}

#mainCell .terms p {
	margin-bottom: 10px;
}

#mainCell .terms ol {
	margin-left: 10px;
	margin-bottom: 10px;
}

#mainCell .terms ol li {
	list-style-type: none;
	list-style-position: outside;
	counter-increment: cnt;
	margin-bottom: 5px;
}

#mainCell .terms ol li:before {
	display: marker;
	content: "（"counter(cnt)"）";
}

#mainCell .terms ol li p.breakdown {
	font-size: 12px;
	margin: 10px 0 10px 40px;
}

#mainCell .terms .signature {
	text-align: right;
}